@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
	font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', Verdana, sans-serif;
	font-size: 12px;
}
/* リンク */
a {
	color:0000ff;
	text-decoration:underline
}
a,a:link,a:hover {
	font-style:normal;
}
a:link,a:visited,a:hover,a:active {
	text-decoration:none;
}
a:link {
	color:#000099
}
a:visited {}
a:hover {
	color:#00f
}
a:active {
	color:#333
}
a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p{
	font-size: 12px;
	line-height: 1.5em;
}
h1{
	font-weight: bold;
	font-size: 13px;
	padding-top: 25px;
	padding-left: 5px;
	float: left;
	width: 515px;
}
h2{
}
h3{
color: #9A1E23;
margin-top: 0.5em;
margin-bottom: 0.5em;
}
/*___ラッパー___*/
#wrapper{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	-webkit-box-shadow: 0 0 5px #666;
	-moz-box-shadow: 0px 2px 5px #666;
	padding-right: 10px;
	padding-left: 10px;
}
/*___レフトカラム___*/
#leftcolumn {
	width: 215px;
	/*	height: 2730px;	*/
	float: left;
	background-repeat: repeat-y;
	background-position: left;
	margin-top: 5px;
	margin-right: 10px;
	background-image: url(http://www.jumbotours.co.jp/hotel/sidecolumn/back.png);
	padding-bottom: 0;
}
#leftcolumn_hok {
	width: 215px;
	/*	height: 2730px;	*/
	float: left;
	background-repeat: repeat-y;
	background-position: left;
	margin-top: 5px;
	margin-right: 10px;
	padding-bottom: 10px;
	}
#leftcolumn_hok h3{
	font-weight: bold;
	font-size: 16px;
	color: #136BAF;
	background-image: url(../images/back/hotel-det-side_h3.png);
	background-repeat: repeat-y;
	padding: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #16406A;
	}
#leftcolumn_hok a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
}
#leftcolumn_hok .area_set ul{
	}
#leftcolumn_hok .area_set li{
	margin-bottom: 5px;
	}
#leftcolumn_hok .tit{
	margin-bottom: 5px;
	}
#leftcolumn_hok .txtlink li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-image: url(../../company/common/images/arrow_collapse.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	}
/*___ライトコンテンツラップ___*/
#contentswrapper{
	float: right;
	padding: 0px;
	width: 720px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contentswrapper p{
padding: 5px;
color: #333333;
font-size: 12px;
}
#contentswrapper .totop{
	text-align: right;
	margin-bottom: 15px;
	margin-top: 5px;
	clear:both;
}
/*___ヘッダー___*/
#hotel_head{
	width: 718px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
#hotel_head h2{
	padding: 0px;
}
#hotel_head .hotelname{
	font-size: 16px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333333;
	margin: 0px;
	background-color: transparent;
	background-image: url(../../hotel/common/images/back_hotelname.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	padding-top: 8px;
	padding-right: 3px;
	text-indent: 1.5em;
}
/*___MT商品リンク___*/
#JNS_links,#JNS_links2{
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	background-color: #FAF4DA;
	padding-bottom: 10px;
}
#JNS_links h2,#JNS_links2 h2{
	margin: 0px;
	padding: 0px;
}
#JNS_links td img,#JNS_links2 td img{
	padding-left: 2px;
}
#JNS_links th,#JNS_links2 th{
	width: 450px;
}
#JNS_links tr,#JNS_links2 tr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
}
#JNS_links td,#JNS_links2 td{
	width: 310px;
	padding-top: 5px;
	text-align: right;
}
#JNS_links .product,#JNS_links2 .product{
	clear: both;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	width: 695px;
}
#JNS_links .title,#JNS_links2 .title{
	vertical-align:middle;
	font-size: 14px;
	background-image: url(../../hotel/common/images/icon/arrow_collapse.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 1em;
	color: #CC0000;
	font-weight: bold;
	padding: 10px 0;
}
#JNS_links .bt,#JNS_links2 .bt{
	display: inline;
}
/*___news_topix___*/
#news_topix{
	border: 1px solid #CCCCCC;
	width: 718px;
	margin-bottom: 10px;
	background-image: url(../../hotel/common/images/back_box2.png);
	background-repeat: repeat;
}
#news_topix ul{
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#news_topix li{
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	clear: both;
	padding-top: 8px;
	padding-bottom: 3px;
}
#news_topix .day{
	float: left;
}
#news_topix .tpx{
	margin-left: 50px;
}
/*___img_infomation___*/
#img_infomation{
	padding-top: 5px;
	padding-bottom: 5px;
}
#img_infomation .one{
	border: 1px solid #CCCCCC;
	padding: 3px;
	width: 164px;
	float: left;
	background-color: #E0E0E0;
	margin-left: 6px;
}
#img_infomation .img{
}
#img_infomation p{
margin: 0px;
padding-top: 3px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
#img_infomation .oneclear{
clear: both;
}

/*___Information___*/
#hotel_info{
border: 1px solid #CCCCCC;
width: 718px;
}
#hotel_info h2{
margin: 0px;
padding: 10px;
clear: both;
}
#hotel_info .clear{
clear: both;
height: 0px;
}
#hotel_info .hotel_spec{
margin: 5px;
border: 1px solid #CCCCCC;
float: left;
width: 423px;
}
#hotel_info dl{
display: block;
font-size: 11px;
width: 423px;
}
#hotel_info dt{
margin: 0;
padding: 0.3em 0 0.1em 1em;
border-top: 1px solid #eee;
width: 8em;
float: left;
color: #333;
}
#hotel_info dd{
margin: 0 0 0 8em;
padding: 0.3em 1em;
border-left: 1px solid #eee;
border-top: 1px solid #eee;
color: #555;
background-color: #fff;
}
#hotel_info table{
	background-color: #eee;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 435px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#hotel_info th{
	padding: 3px;
	text-align: left;
	font-size: 12px;
	width: 5em;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#hotel_info tr{
}
#hotel_info td{
	background-color: #FFFFFF;
	color: #555;
	padding: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
/*___Room information___*/
#room_info,#facility{
	width: 718px;
	border: 1px solid #CCCCCC;
	background-image: url(../../hotel/common/images/back_box2.png);
	background-repeat: repeat;
}
/*#room_info h2,,#facility h2{ ,,のせいで元々効いてなかったのコメントアウト
margin: 0px;
padding: 10px;
clear: both;
}*/
#room_info h3,#facility h3{
	margin: 0px;
}
#room_info .category-name,#facility .category-name{ /*h3から差し替え*/
	margin: 0px;
}
#room_info h4,#facility h4{
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	font-weight: bold;
}
#room_info .facility-name,#facility .facility-name{ /*h4から差し替え*/
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	font-weight: bold;
}
#room_info p,#facility p{
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 5px;
	line-height: 1.4em;
}
#room_info .roombox,#facility .roombox{
}
#room_info .roomimg,#facility .roomimg{
padding: 3px;
border: 1px solid #CCCCCC;
float: left;
margin-right: 1em;
margin-top: 5px;
margin-left: 5px;
margin-bottom: 5px;
}
#room_info .clearbar,#facility .clearbar{
clear: both;
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCCCCC;
height: 5px;
}
#room_info .roomtxt,#facility .roomtxt{
margin-left: 275px;
}
#room_info table{
	background-color: #eee;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 435px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#room_info th{
	padding: 3px;
	text-align: left;
	font-size: 12px;
	width: 5em;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#room_info tr{
}
#room_info td{
	background-color: #FFFFFF;
	color: #555;
	padding: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#room_info .harfbox,#facility .harfbox{
width: 358px;
float: left;
}
#room_info .harfboxtxt,#facility .harfboxtxt{
padding-right: 1em;
}
#room_info .harfboximg,#facility .harfboximg{
padding: 3px;
border: 1px solid #CCCCCC;
float: left;
margin-right: 1em;
margin-top: 5px;
margin-left: 5px;
margin-bottom: 5px;
}
/*___基本情報・アクセス*/
#basic_info{
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	background-image: url(../../hotel/common/images/back_box.png);
	background-repeat: repeat;
}
#basic_info p{
	padding-right: 10px;
	padding-left: 10px;
}
#basic_info table{
	background-color: #EEE;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 700px;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
}
#basic_info th{
	padding: 3px;
	text-align: left;
	font-size: 12px;
	width: 8em;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#basic_info tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#basic_info td{
	background-color: #EDF2FC;
	color: #555;
	padding: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
/*___ゲレンデ基本情報*/
#slope_info{
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	background-image: url(../../hotel/common/images/back_box.png);
	background-repeat: repeat;
	margin-top: 10px;
}
#slope_info p{
	padding-right: 10px;
	padding-left: 10px;
}
#slope_info .sp_info_table{
	float: left;
	width: 431px;
}
#slope_info .img_l{
	float: left;
	height: 150px;
	width: 250px;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
#slope_info table{
	background-color: #EEE;
	padding: 0px;
	width: 100%;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	margin-top: 10px;
}
#slope_info th{
	padding: 3px;
	text-align: left;
	font-size: 12px;
	width: 8em;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#slope_info tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#slope_info td{
	background-color: #EDF2FC;
	color: #555;
	padding: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


/* パンくずリスト */
#pan{
	clear: both;
}
#pan ol{
}
#pan li{
	display: inline;
}
/*翻訳*/
#google_translate_element{
	width: 215px;
/*	height: 2730px;	*/
	float: left;
	background-repeat: repeat-y;
	background-position: left;
	margin-top: 5px;
	margin-right: 10px;
	background-image: url(http://www.jumbotours.co.jp/hotel/sidecolumn/back.png);
}

/* サイドコラム エアリアリスト */

ul.area_list {
	border-bottom: 10px solid #ddd;
	padding-bottom: 15px;
  }
ul.area_list li {
	margin-left:30px;
	list-style:circle;
	font-size: 110%;
}
